Subject: [Ldap-dir] Majordomo results: Returned mail: see transcript for detail

From: [email-masked]
Date: Tue, 29 Aug 2006 01:33:28 -0400 (EDT)

--

>>>> This is a multi-part message in MIME format.

The message you sent to the Majordomo program was formatted in HTML
(or in Rich Text).  Unfortunately, Majordomo is not able to understand requests 
in this format.  In order for your request to be processed, you need to send 
it as a text-only message.  Your mail program has an option that tells it
to format messages in plain text.  The exact location of this option depends 
on which mail program you are using. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir